.font_blanc {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.font_navbar {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.font_noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-size:16px;
	color: #104070;
	font-weight: bold;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #104070;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #104070;
	background-color: #FFFFFF;
}
.leftpic {
	margin-right: 7px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.rightpic {
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 6px;
	margin-right: 7px;
}
.middlepic {
	margin-right: 10px;
	margin-left: 60px;
}
.midpic {
	margin-right: 30px;
}
.style2 {
	font-size:16px;
	color: #104070;
	font-weight: bold;

	line-height: 18px;
}
.leftpic2 {
	margin-right: 5px;
	margin-bottom: 3px;
}
